﻿.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}
.panel-vacancy .col-xs-12,.panel-vacancy .col-sm-12{padding-left:12px;padding-right:12px}

.rotating-banner{height:auto;margin:0 auto;width:100%;}
.rotating-banner .rb-link:hover,.rotating-banner .rb-link:visited,.rotating-banner .rb-link:link,.rotating-banner .rb-link:active{font-size:inherit;text-decoration:none;color:inherit;}
.rotating-banner .rb-slides{height:auto;overflow:hidden;position:relative;width:auto;}
.folio_always_title_only .verve_image_parent,.folio_always_title_and_skills .verve_image_parent{overflow:hidden}
.folio_always_title_only .verve_image_parent .grid_image,.folio_always_title_and_skills .verve_image_parent .grid_image{-moz-transform:scale(1, 1);-ms-transform:scale(1, 1);-webkit-transform:scale(1, 1);transform:scale(1, 1);filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;-moz-transition-duration:0.4s;-o-transition-duration:0.4s;-webkit-transition-duration:0.4s;transition-duration:0.4s;-moz-transition-property:-moz-transform,opacity;-o-transition-property:-o-transform,opacity;-webkit-transition-property:-webkit-transform,opacity;transition-property:transform,opacity;-webkit-backface-visibility:hidden}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


#site-title a {
	color: #444444;
	font-size: 36px;
}


h1#site-title {
	padding-bottom: 5px;
}


h3#site-title {
	font-size: 30px;
	line-height: 36px;
	margin-bottom: 0;
	padding-bottom: 5px;
}


#site-title a:hover {
	color: #0FBE7C;
}


.spacious-header-style-two #site-title a {
	color: #fff;
}

	.better-responsive-menu #site-title a {
		font-size: 28px;
	}

#sidepanel .sidepanel-title {
	font-size:18px;
	line-height:23px;
}
.mk-col-1-3,.mk-col-4-12{width:33.33%}
body #wrapper #main .menu-markets-container ul li#menu-item-4276 a::before,body #wrapper #sidebar .menu-markets-container ul li#menu-item-4276 a::before{background-position:0 -344px;background-position:0 -475px}

#content .commentlist {
  list-style-type: none;
  margin-bottom: 30px;             
}

#content #commentform .form-allowed-tags {
  color: #707070; 
  font-size: 12px;                  
}

#content .comment-content p {
  font-size: 13px;
  margin-bottom: 10px;                   
}

#content .comment-content .edit-link {
  margin: -15px 0 0;
  text-align: right; 
  width: 50%;                                    
}

#content .comment-content li {
  border: none;
  font-size: 13px;
  margin: 0;
  padding: 0;                             
}

#content #commentform p {
  color: #333333;
  font-size: 13px;
  margin-bottom: 5px;                        
}

#content #commentform .logged-in-as,
#content #commentform .comment-notes {
  margin-top: 0;         
}

.wp-caption.alignnone {
	margin: 0;
}
#wrapper,#content.full-width,.hybrid{width:956px}


 .section {
    padding-bottom: 0px;
}

.section .container {
    padding-top:50px;
}

.section .title {
    text-align: center;
    padding:10px;
    margin-bottom: 30px;
}

.section .title h1 {
    font-weight: normal;
    margin-bottom: 20px;
    padding: 0;
}


.more-links {
  margin: 0;
  padding: 0 0 0 10px;
}


.more-links .nav-dropdown_list-item {
  font-size: 20px;
  line-height: 1.64;
}


        div.box_direction td.direction_pics { padding: 2px 0px 0px; }
#header .oshine-module,#header .tatsu-module{margin-bottom:0}
#footer-wrap.style2 .tatsu-module,#footer .tatsu-icon-shortcode{margin-bottom:0}
.be-sidemenu .oshine-module,.be-sidemenu .tatsu-module{margin-bottom:10px}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
.tatsu-animated-heading-wrap.tatsu-module{margin-bottom:10px}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.circle-content{color:#fff;position:relative;width:400px;padding:70px 60px;z-index:999}
.circle-content:before{content:'';background-color:#2a5269;position:absolute;top:0;left:0;width:400px;height:400px;border-radius:100%;z-index:1}
.circle-content.on-right{float:right !important;margin-top:-150px}
.circle-content *{position:relative;z-index:10}
.circle-content h1,.circle-content h2,.circle-content h3,.circle-content h4,.circle-content h5,.circle-content h6{font-weight:bold;color:#fff}
.circle-content h4{margin-top:10px}
.circle-content h5+h4{margin-bottom:0}
.circle-content h5{margin-top:0}
.circle-content h6{line-height:2}
.circle-content a.button{white-space:nowrap}
.circle-content img.wp-image-192{margin-right:-150px;position:relative;z-index:10}
.circle-content.alt-spacing{height:400px;margin-bottom:20px;padding:100px 64px}


#wrapper.boxed-all #footer-widget-area,
#wrapper.boxed-all .footer-bottom .container {
	width: 997px;
}




#footer-widget-area {
	width: 1045px;
	margin: 0 auto;
}


	.footer-bottom .container,
	#footer-widget-area {
	   width:98% !important;
	}


.footer-3c .footer-widgets-box {
	width: 30.66666666666667%;
}


.footer-1c .footer-widgets-box,
.narrow-wide-2c #footer-second,
.wide-narrow-2c #footer-second,
.footer-2c #footer-second,
.footer-3c #footer-third,
.footer-4c #footer-fourth,
.wide-right-3c #footer-third,
.wide-left-3c #footer-third {
	margin-right: 0;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}

.search-header {
	min-width: 30px;
}

.search-header .search-form {
	display: none;
	position: absolute;
	right: 0;
	z-index: 1;
}

.search-header.toggled .search-form {
	display: block;
}

.search-header.toggled .search-toggle:after {
	border-bottom: 6px solid #222;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	bottom: -9px;
	content: "";
	display: block;
	left: 50%;
	margin-left: -6px;
	position: absolute;
}

.search-header .search-form:before {
	right: 16px;
	top: 16px;
}

.search-header .search-form .search-submit {
	right: 15px;
	top: 15px;
}

	.search-header.toggled .search-toggle:before {
		font-size: 12px;
	}
.site-footer__social{width:340px;min-width:340px}

.content { clear:both; float:left; margin-bottom:20px; width:960px; }

.content.home { border-top:1px solid #BBB; }






.container, .content, #header, #form_publish .search, div.breadcrumb  {
    width: 980px;
}

		  .mob-btn-home{
			  width: 100%!important;
    		  float: none!important;
		  }


.home_slider {
    width: 1322px;
    height: 255px;
    margin: 0 auto;
}


    .home_slider .bxslider li img {
        width: 1320px;
        height: 253px;
    }


.article__parallax .flexbox__item *, .article__parallax .site-logo *,
.covers .article__parallax {
  pointer-events: auto;
}

	
#menu {
	
	position: relative;
	width: 100%;
	height: 30px;
	background: #333;
	float: left;
	margin: 1px 0 0 0;
	
	}

	
#menu ul {
	margin: 0;
	}

	
#menu li {
	min-width: 130px;
	margin: 5px 18px 0 0;
	border: 0px solid #CCC;
	float: right;
	list-style: none;
	text-align: right;
	color: #FFF;
	font-size: 14px;
	}

	
#menu img {
	border: 0;
	margin: 0 5px 0 0;
	}

	
#menu li a {
	color: #FFF;
	text-decoration: underline;
	}

.td_block_slide .td_module_slide {
  z-index: 1;
}

.iosSlider-col-3 .td_module_slide {
  height: 580px;
  
  
  
  
}

  .iosSlider-col-3 .td_module_slide .td-module-thumb,
  .iosSlider-col-3 .td_module_slide .entry-thumb {
    height: 100%;
  }

.iosSlider-col-2 .td_module_slide {
  height: 385px;
  
  
  
  
}

.iosSlider-col-1 .td_module_slide {
  height: 385px;
  
  
  
  
}

.td_block_slide .td_module_slide:first-child {
  visibility: visible !important;
}

.td-js-loaded .td_block_slide .td_module_slide {
  visibility: visible !important;
}

.td-md-is-safari .td_module_slide:before {
  bottom: -1px;
}

.td-md-is-safari .td_module_slide .td-module-title {
  -webkit-transform: translate3D(0, 0, 0);
}
.img_bg,.img_bg img,.img_bg2,.mask{position:absolute}
.img_bg2{z-index:-9998}
.img_bg2 img{margin:-238px 0 0 -80px}
.bg-primary{color:#fff;background-color:#337ab7}
a.bg-primary:focus,a.bg-primary:hover{background-color:#286090}
.bg-success{background-color:#dff0d8}
a.bg-success:focus,a.bg-success:hover{background-color:#c1e2b3}
.bg-info{background-color:#d9edf7}
a.bg-info:focus,a.bg-info:hover{background-color:#afd9ee}
.bg-warning{background-color:#fcf8e3}
a.bg-warning:focus,a.bg-warning:hover{background-color:#f7ecb5}
.bg-danger{background-color:#f2dede}
a.bg-danger:focus,a.bg-danger:hover{background-color:#e4b9b9}
	
.bg {
	font-size: 14px;
	background-color: #f2f2f2;
	background-repeat: repeat-y;
	background-position: center;
}

.tg-second-footer-widget,
.tg-third-footer-widget {
   width: 30.303030%;
   float: left;
   margin-right: 4.545454%
}

   .tg-second-footer-widget,
   .tg-third-footer-widget,
   .tg-fourth-footer-widget {
      float: none;
      margin-right: 0;
      width: 100%;
   }





div.description-for-hints-mp {
  float: left;
  display: none;
}


.ct-footer .ct-footer-bottom {
  background-color: #0d0d0d;
  font-family: "Montserrat", sans-serif; }


    #filter_content .filter_item .filter_item_img .cover {
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: #000;
        opacity: 0;
    }


        #filter_content .filter_item .filter_item_img .cover:hover {
            width: 100%;
            height: 100%;
            background-color: #000;
            opacity: 0.2;
        }

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.footer__brand-logos{width:50%;float:left;padding-right:0;padding-left:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:baseline;-ms-flex-align:baseline;align-items:baseline;text-align:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.footer__brand-logos:last-child:not(:first-child){float:right}
.footer__brand-logos a{display:inline-block;-webkit-box-flex:0;-ms-flex:0 auto;flex:0 auto}
.footer__brand-logos img{display:inline-block;height:53px}
.footer__brand-logos a.publisher{width:80%}

.lista2 { background:#e6e8e9; }

.lista td,.lista2 td{padding:5px}

#header.header-menustyle-one-line #banner #one-line-menu-right-banner-content {
	position:absolute;
	top:50%;
	margin-top:-12px;
	left:0
}
.screen-large-display,.screen-tablet-portrait,.screen-mobile-landscape,.screen-mobile-portrait{display:none}
.screen-large-display,.screen-default,.screen-mobile-landscape,.screen-mobile-portrait{display:none}
.screen-large-display,.screen-default,.screen-tablet-portrait,.screen-mobile-portrait{display:none}
.screen-large-display,.screen-default,.screen-tablet-portrait,.screen-mobile-landscape{display:none}
